
.sn{
	background: url("../images/sn/sn_02.jpg") no-repeat;
	background-size: cover;
	background-position: top center;
	width: 100%;
	min-height: 100vh;
	padding-top: 100px;
}
.sn .mbr-section-title, .sn .mbr-section-subtitle{
	color: #fff;
}
.sn-search-form{
	box-shadow: 0px 0px 4px 0px rgb(19 73 180);
	padding: 10px 15px;
	background: #ffffff;
	border-radius: 45px;
	
}
.text-sn{
	border: 0;
	height: 56px;
	line-height: 56px;
	width: 98%;
	font-size: 18px;
	padding-left: 20px;
	border-radius: 30px;
}
.text-sn:focus {
      outline: none;
 
    }
.btn-sn{
	border: 0;
	height: 56px;
	width: 130px;
	background: #0086cd;
	font-size: 18px;
	color: #fff;
	border-radius: 30px;
}
.sn-detail .display-1{
	font-size: 50px;
}
.sn-detail .display-2{
	font-size: 30px;
}
.sn-d1{
	 background-image: url('../images/sn/logo.png');
      background-repeat: no-repeat;
      background-position: bottom -60px right -60px;
      background-color: #f6f7f8;
	border-radius: 30px;
	padding: 40px;
}
.sn-d1 .sntitle{
	font-size: 24px;
	color: #0c0c0c;
}
.sn-d1 .snstate{
	font-size: 20px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 25px;
	padding-bottom: 10px;
}
.sn-d1 .snstate span{color: #1a944e;}
.sn-d1 .detail p{
	border-bottom: 1px dashed #ddd;
	padding-bottom: 10px;
}
.sn-d2{
	margin-top: 60px;
}
.canshu .table td, .canshu .table th{
	border: 2px solid #fff;
}